Support » Plugin: Remove jQuery Migrate » good

  • cantoostinato8989

    (@cantoostinato8989)


    This plugin works very good with WP 4.9, but i can say that it is usless with WP 5.5

    And they say – with the WordPress 5.5 update, the migration tool known as jquery-migrate is no longer enabled by default.

  • The topic ‘good’ is closed to new replies.